uuid: 8105cd8d-c2c1-4660-b3e7-91cddbde0246
langcode: es
status: true
dependencies:
  config:
    - comment.type.comment_forum
id: comment.comment_forum.created
field_name: created
entity_type: comment
bundle: comment_forum
label: Creado
description: 'Fecha en que el comentario fue creado.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: created
